export const LegendCovid = ({
  tickSpacing = 20,
  tickSize = 20,
  tickTextOffset = 30,
  xAttribute,
  labels
}) => (
  <>
    <g className={xAttribute}>
      <rect
        className="mark-2"
        width={tickSize}
        height={tickSize}
      />
      <text x={tickTextOffset} dy="1em">
        {labels[0]}
      </text>
    </g>
    <g
      className={xAttribute}
      transform={`translate(0, ${tickSpacing})`}
    >
      <rect
        className="rect-4"
        width={tickSize}
        height={tickSize}
      />
      <text x={tickTextOffset} dy="1em">
        {labels[1]}
      </text>
    </g>
  </>
);
