export const LegendTotal = ({
  colorScale,
  tickSpacing = 20,
  tickSize = 20,
  tickTextOffset = 30,
  xAttribute,
  labels
}) => (
  <>
    <g>
      <rect
        className="mark-2"
        width={tickSize}
        height={tickSize}
      />
      <text x={tickTextOffset} dy="1em">
        {labels[0]}
      </text>
    </g>
    <g transform={`translate(0, ${tickSpacing})`}>
      <rect
        className="rect-4"
        width={tickSize}
        height={tickSize}
      />
      <text x={tickTextOffset} dy="1em">
        {labels[1]}
      </text>
    </g>
    <g transform={`translate(0, ${2 * tickSpacing})`}>
      <rect
        className="mark"
        width={tickSize}
        height={tickSize}
      />
      <text x={tickTextOffset} dy="1em">
        {labels[2]}
      </text>
    </g>
  </>
);
