import { LegendTotal } from './LegendTotal';
import { LegendCovid } from './LegendCovid';
import { LegendOther } from './LegendOther';

const labels = [
  'broj akcija u %',
  'poznata darovana suma u %',
  'od čega za COVID-19'
];
export const ColorLegend = ({
  // tickSpacing = 25,
  // tickSize = 20,
  // tickTextOffset = 30,
  xAttribute,
}) => {

  // broj akcija u %
  // poznata darovana suma u %
  // od čega za COVID-19
  if (xAttribute == 'ActionsPTC') {
    return <LegendTotal xAttribute={xAttribute} labels={labels} />
  } else if (xAttribute == 'CovidOnlyAct') {
    return  <LegendCovid xAttribute={xAttribute} labels={labels} /> 
  } else {
    return <LegendOther xAttribute={xAttribute} labels={labels} />
  }
}